@CHARSET "UTF-8";
/*	!! NEW INDEX LAYOUT FOR GOOGLE MAPS FORECAST !! */


/* BASIC */
.pull-left {  float: left !important; }
.pull-right {  float: right !important; }
.inline-block { display: inline-block; }
p.inline-block { clear: none; }

ul.start li a { text-transform: uppercase; }
ul.start li ul li a { text-transform: none; }

/* FIX LINKS */
.site .home a { color: #fff; }
.site .home a:HOVER { color: #E3F6FD; }

/* TODAY DATE */
.today-date { padding: 10px 10px 10px 20px; text-transform: uppercase; #margin-top: 10px; }
.today-date .day { font-family: 'MyriadProBold'; font-size:16px; font-weight: normal;  }
.today-date .day span { font-family: 'MyriadProLightRegular'; font-size: 30px; padding-right: 3px; }
.today-date .hour { font-size: 13px; padding-left: 1px; }
.today-date p + p { margin-top: 2px; }

/* TURN OFF PREVIOUS IMG BACKGROUD */
.site .home ,
.site .home .left,
.site .home .center,
.site .home .right	{ background-image: none; height: auto; }
	
/* FIX SETTING FONTS */	
.site {	font-family: MyriadProLightRegular; }

.site .home { position: relative; margin-bottom: 40px; margin-top: 28px; padding-bottom: 20px;	 border-radius: 6px; 
  background-image: 			linear-gradient(to bottom, 	rgba(60,60,60,0.8) 0%, 		rgba(0,0,0,0.8) 100%);
  background-image: 	     -o-linear-gradient(top,	   	rgba(60,60,60,0.8) 0%, 		rgba(0,0,0,0.8) 100%); 
  background-image: 	    -ms-linear-gradient(top, 		rgba(60,60,60,0.8) 0%, 		rgba(0,0,0,0.8) 100%); 
  background-image:		    -moz-linear-gradient(top, 		rgba(60,60,60,0.8) 0%, 		rgba(0,0,0,0.8) 100%); 
  background-image:		 -webkit-linear-gradient(top, 		rgba(60,60,60,0.8) 0%, 		rgba(0,0,0,0.8) 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80464646', endColorstr='#88000000', GradientType=0); 
}
.site .home:AFTER { content: ' '; display: block; height: 21px; width: 100%; background: url(../img/shadowA.png) no-repeat center bottom; position: relative; z-index: -20; #top: 100%; bottom: -41px; margin-top: -20px; }

.site .home .left,
.site .home .right { margin-top: 0px; padding-top: 10px; }

.site .home { margin-top: 60px; }
 
.home .left .headLine {  background-color: rgba(35,60,80,0.7); padding-top: 2px; font-family: 'MyriadProLightRegular'; font-weight: normal; text-transform: uppercase; font-size: 12px; letter-spacing: 1px; }
.content .colA .headLine { text-transform: uppercase; letter-spacing: 1px; }

/* MENU LEFT  */
ul.menu-home li, 
ul.menu-home li a { display: block; }
.home .left ul.menu-home > li > a { background-image: none;  }
.home .left ul.menu-home > li > a:BEFORE { display: inline-block; content: ' '; width: 6px; height: 21px; background-color: #9CA1A4; position: relative; margin-left: -20px; margin-right: 12px; #float: left; vertical-align: middle;  margin-top: 0px; }
.home .left ul.menu-home > li > a:HOVER { color: #08122D; background-color: rgba(240,245,250,0.9); }
.home .left ul.menu-home > li > a:HOVER:BEFORE { background-color: #3A5567; }
.menu-home li > .miniList > li a { color: #fff; padding-top: 2px; padding-bottom: 2px;  border-bottom: none; background-image: none; background-color: rgba(4,10,18,0.3); background-color: rgba(30,35,40,0.3); }
.menu-home li > .miniList > li a:BEFORE { display: inline-block; content: "\f148"; font-family: 'FontAwesome'; position: relative;  font-size: 9px; margin-left: -22px; margin-right: 8px; margin-top: -2px; vertical-align: top; color: #9CA1A4;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.menu-home li > .miniList > li a:HOVER { background-color: transparent; background-color: rgba(180,185,190,0.9); color: #08122D; }
.menu-home li > .miniList > li a:HOVER:BEFORE { color: #2A4557; }

/* MENU ACCORDION */
ul  li  .collapse {  display: none !important; }
ul  li  .collapse.in {  display: block !important; }
ul  li  .collapsing {  position: relative;   height: 0;   overflow: hidden;
  -webkit-transition: height .35s ease;
          transition: height .35s ease;
}
.arrow {    float: right; vertical-align: middle; margin-right: 15px; }
ul.menu-home .arrow { margin-top: 8px; }
.fa.arrow:before {    content: "\f104";}
.active > a > .fa.arrow:before {    content: "\f107";}


.l-links {	margin-top:40px; }
.l-links a { background-color: rgba(0,5,10,0.3);	color:#fff;	line-height:28px;	font-size:15px;	text-align:center; 	display:block;	margin-bottom:10px;	width:80%;	margin-right:auto;	margin-left:auto;	font-family: MyriadProLightRegular;	text-decoration:none;	}

/* NEW MENU RIGHT */
.menu-right-resize { height: 400px; overflow: hidden; #border:1px solid; }
.menu-right-resize ul {	margin: 0;	padding: 0;	list-style: none;	width: 220px; }
.menu-right-resize ul > li {	display: block; overflow: hidden;	padding: 0;	list-style: none; width: 220px; 	margin: 0;	height: 40px; #border: 1px solid #fff;
	        transition: height ease 0.3s;
	     -o-transition: height ease 0.3s;
	    -ms-transition: height ease 0.3s;
	   -moz-transition: height ease 0.3s;
 	-webkit-transition: height ease 0.3s;
}
.menu-right-resize ul > li > a { text-decoration: none; }
.menu-right-resize ul > li h3 { font-family: MyriadProLightRegular;	font-weight: normal; text-decoration: none;	text-transform: uppercase;	color: #FFF; background-color: rgba(30,40,50,0.5);	
		display: block;	height: 36px;	font-size: 18px;	line-height: 36px;	padding-left: 15px;	}
.menu-right-resize ul > li div { overflow: auto;	padding: 10px;	#height: 220px;	background-color: rgba(240,245,250,0.9); 	margin: 2px 0 2px 0;	display: none; }
.menu-right-resize ul > li div > h2 {	display: inline-block;	#float: left;	height: 60px; line-height: 60px;	width: 120px; 	padding-left: 10px;	font-weight: normal;	color: #000;	font-size: 24px;	font-family: MyriadProLightRegular; vertical-align: middle; }
.menu-right-resize ul > li div > .foto { display: inline-block;	#float: left; #height: 49px; 	#width: 49px;	border: 1px solid #333; #background-color: #FFF; vertical-align: middle; }
.menu-right-resize ul > li:HOVER {	height: 77px;	#margin-bottom: 4px; }
.menu-right-resize ul > li:HOVER h3 { height: 69px; display: none;	color: #fff;	#background: #000000; }
.menu-right-resize ul > li:HOVER div {	display: block; }

 
/* MAP TABS */ 
.map-tabs {	line-height: 20px;	height: 32px; vertical-align: bottom; margin-top: -31px; display: block; white-space: nowrap; margin-right: -2px; }
.map-tabs .tab {  color: #405C8E;	width: 185px;	font-size: 14px;	line-height: 20px; display: block; float: left; height: 19px; margin-top: 8px; padding-top: 2px; text-align: center; text-transform:uppercase;
  border: 1px solid #b5b5b5; 
  background-image: 			linear-gradient(to bottom, 	#ffffff 0%, 		#f0f0f0 49%, #e0e0e0 51%, #f0f0f0 100%);
  background-image: 	     -o-linear-gradient(top,	   	#ffffff 0%, 		#f0f0f0 49%, #e0e0e0 51%, #f0f0f0 100%); 
  background-image: 	    -ms-linear-gradient(top, 		#ffffff 0%, 		#f0f0f0 49%, #e0e0e0 51%, #f0f0f0 100%); 
  background-image:		    -moz-linear-gradient(top, 		#ffffff 0%, 		#f0f0f0 49%, #e0e0e0 51%, #f0f0f0 100%); 
  background-image:		 -webkit-linear-gradient(top, 		#ffffff 0%, 		#f0f0f0 49%, #e0e0e0 51%, #f0f0f0 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffff', endColorstr='#fff0f0f0', GradientType=0); 
}
.map-tabs .tab:HOVER { color: #fff; 
  border-color: transparent; border-top-color: #4D6BA7; border-bottom-color: #1C3987; border-right-color: #0C2977; #border-top-width: 0px;
  background-image: 			linear-gradient(to bottom, 	#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%);
  background-image: 	     -o-linear-gradient(top,	   	#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  background-image: 	    -ms-linear-gradient(top, 		#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  background-image:		    -moz-linear-gradient(top, 		#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  background-image:		 -webkit-linear-gradient(top, 		#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4D6BA7', endColorstr='#ff2C4997', GradientType=0); 
}
.map-tabs a.tab { text-decoration: none; color: #405C8E;	 }
.map-tabs a.tab:HOVER { text-decoration: none; color: #fff; }
.map-tabs .tab:FIRST-CHILD { border-top-left-radius: 4px; }
.map-tabs .tab:LAST-CHILD { border-top-right-radius: 4px; }
.map-tabs .tab:not(.active) + .tab:not(.active) { border-left-color: transparent; }
.map-tabs .tab.active {   line-height: 28px; height: 28px; margin-top:0;  color:#fff;
  border-left-width: 0; border-right-width: 0;  border-color: transparent; border-bottom-color: #262E39; border-top-color: #5B7B90;  border-top-left-radius: 4px; border-top-right-radius: 4px;
  background: rgb(91,125,148);
  background-image: 			linear-gradient(to bottom, 	#5B7B90 0%, 		#375263 49%, #2D3B46 51%, #262E39 100%);
  background-image: 	     -o-linear-gradient(top,	   	#5B7B90 0%, 		#375263 49%, #2D3B46 51%, #262E39 100%); 
  background-image: 	    -ms-linear-gradient(top, 		#5B7B90 0%, 		#375263 49%, #2D3B46 51%, #262E39 100%); 
  background-image:		    -moz-linear-gradient(top, 		#5B7B90 0%, 		#375263 49%, #2D3B46 51%, #262E39 100%); 
  background-image:		 -webkit-linear-gradient(top, 		#5B7B90 0%, 		#375263 49%, #2D3B46 51%, #262E39 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5B7B90', endColorstr='#ff262E39', GradientType=0); 
}
.map-tabs .tab.active:HOVER { 
  background-image: 			linear-gradient(to bottom, 	#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%);
  background-image: 	     -o-linear-gradient(top,	   	#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  background-image: 	    -ms-linear-gradient(top, 		#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  background-image:		    -moz-linear-gradient(top, 		#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  background-image:		 -webkit-linear-gradient(top, 		#4D6BA7 0%, 		#4D65A3 49%, #2D4993 51%, #2C4997 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4D6BA7', endColorstr='#ff2C4997', GradientType=0); 
}


/* TABS CONTENT */
.map-tabs-content { display: block; margin-top: 0px; min-height: 670px; position: relative; }
.map-tabs-content .tab-item { display: none; width: 100%; }
.map-tabs-content .tab-item.active { display: block; height: auto; overflow: hidden; }

.sliderDownloadLinks { padding: 0 30px 0 0 ; height: 26px; 	margin-top: 10px; }
.sliderDownloadLinks span { display: block; text-align: left; font-weight: bold; } 
.sliderDownloadLinks a {	display: inline-block;	line-height: 22px;	height: 22px; font-family: "MyriadProLightRegular"; color: #FFF;	background-color: #2D4994;	text-align: center;	width: 22px; margin-left: 2px; margin-bottom: 5px;	#font-weight: bold;}

.text-center { text-align: center; }



/* BS CAROUSEL */
.carousel {  position: relative; }
.carousel-inner {  position: relative;  width: 100%;  overflow: hidden;}
.carousel-inner > .item {  position: relative;  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {  line-height: 1; }
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {  display: block; }
.carousel-inner > .active {  left: 0; }
.carousel-inner > .next,
.carousel-inner > .prev {  position: absolute;  top: 0;  width: 100%; }
.carousel-inner > .next {  left: 100%; }
.carousel-inner > .prev {  left: -100%;}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {  left: 0; }
.carousel-inner > .active.left {  left: -100%;}
.carousel-inner > .active.right {  left: 100%;}


.carousel-control {  position: absolute;  top: 0;  bottom: 0;  left: 0;  width: 15%;  font-size: 20px;  color: #fff;  text-align: center;  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);  filter: alpha(opacity=50);  opacity: .5; z-index: 10; }
.carousel-control.left {}
.carousel-control.right {  right: 0;  left: auto; }
.carousel-control:hover,
.carousel-control:focus {   color: #fff;  text-decoration: none;  filter: alpha(opacity=90);  outline: none;  opacity: .9; }


/* NEWS CAROUSEL */
.foter .newsFoto { margin-left: 60px; }
.foter .carousel.news { width: 380px; height: 140px; margin-top: 30px; margin-left: 60px; margin-right: 80px; }
.foter .carousel.news .carousel-inner, 
.foter .carousel.news .carousel-inner .item { height: 140px; width: 380px; }
.carousel.news .carousel-inner > .prev,
.carousel.news .carousel-inner > .next { width: inherit;}
.foter .carousel.news .newsData { padding-top:0; }
.foter .carousel.news .carousel-control.left { height: inherit; left: -60px; width: 60px;	background: url(../img/arr_left.png) no-repeat center center; }
.foter .carousel.news .carousel-control.right { height: inherit; right: -60px; 	width: 80px;	background: url(../img/arr_right.png) no-repeat center center;} 
.carousel.news .newsData a { text-decoration: none; color: inherit; }
.carousel.news .newsData a:HOVER { text-decoration: underline; }


/* NEW ICONS */
.warnicon { width: 100px; height: 94px;  background-repeat: no-repeat; background-position: center center; margin: 10px 10px 10px 0; }
.warnicon alert:BEFORE { float:right; margin: 5px -5px 0px 0px; font-size: 26px; text-shadow: -1px -1px 1px rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.4); }


